# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lapi.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lapi.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lauxlib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lbaselib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lbaselib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lcode.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lcode.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ldblib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ldblib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ldebug.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ldebug.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ldo.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ldo.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ldump.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ldump.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lfunc.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lfunc.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lgc.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lgc.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/linit.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/linit.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/liolib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/liolib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/llex.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/llex.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lmathlib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lmathlib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lmem.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lmem.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/loadlib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/loadlib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lobject.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lobject.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lopcodes.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lopcodes.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/loslib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/loslib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lparser.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lparser.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lstate.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lstate.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lstring.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lstring.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lstrlib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lstrlib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ltable.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ltable.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ltablib.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ltablib.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/ltm.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/ltm.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luac.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/luac.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lundump.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lundump.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lvm.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lvm.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lzio.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/lzio.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/print.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir/print.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "GIT_REV=\"70cb0cf\""
  "LUA_CPATH_DEFAULT=\"./?.so;./lua/?.so\""
  "LUA_PATH_DEFAULT=\"./?.lua;./?/init.lua;./lua/?.lua;./lua/?/init.lua\""
  "LUA_USE_DLOPEN"
  "LUA_USE_POSIX"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
